.main-visual-inner {position: relative;}
.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box {height: 100vh;position: relative;overflow: hidden;}
.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box:before {content: "";position: absolute;width: 100%;height: 100%;background: #000000;opacity: 0.3;z-index: 0;}
.main-visual-inner .main-visual-swiper .swiper-slide img {width: 100%;height: 100%;object-fit: cover;position: absolute;bottom: 0;left: 0;}

.main-visual-inner .vi-txt-box {position: absolute;top: 50%;left: 50%;z-index: 10;width: 100%;overflow: hidden;transform:translate(-50%,-50%);max-width:1487px;box-sizing:border-box;display:flex;align-items:center; gap: 16px 48px;flex-direction: row;gap: 30px;flex-direction: column;}
.main-visual-inner .vi-txt-box .txt01 {width: 100%;font-family: Paperlogy;font-weight: 800;font-size: 110px;line-height: 120%;letter-spacing: -0.2px;color:#fff;-webkit-line-clamp: 5; -webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;text-align: center;}
.main-visual-inner .vi-txt-box .txt02 {flex:1;font-family: Paperlogy;font-weight: 500;font-size: 24px;line-height: 150%;-webkit-line-clamp: 5; -webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;color: #fff;text-shadow: 0px 16px 40px #00000026;text-align: center;}
.main-visual-inner .swiper-vi-control01 {display:none;position:absolute;bottom:80px;left:50%;width:auto;transform:translateX(-50%);z-index:10;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box{display: flex;animation: moveUp 1.2s ease-in-out forwards;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination {display: flex;align-items: center;justify-content: center;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet{margin:0 8px 0 0;width:8px;height:8px;border-radius:50px;background:#fff;opacity:1;transition: all ease 0.3s;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#034EA2;}
.main-visual-inner .swiper-vi-control01 .swiper-vi-box .swiper-btn {border-radius: 100%;}

.main-visual-inner .fr-video {position: relative;width: 100%;height: 100vh;display: block;}
.main-visual-inner .fr-video:before {width: 100%;height: 100%;position: absolute;content: "";background: #000000;opacity: 0.2;top: 0;left: 0;z-index: 5;}
.main-visual-inner .fr-video video {position: absolute;top: 0;left: 0;width: 100%;height: 100vh;object-fit: cover;}

@media (min-width: 1025px) and (max-width:1919px) {
	.main-visual-inner .vi-txt-box  {padding: 0 50px;}
	.main-visual-inner .vi-txt-box .txt01 {font-size: 70px;}
	
}

@media (max-width: 1024px) {
	.main-visual-inner .swiper-vi-control01  {display:block;}
	.main-visual-inner .vi-txt-box {flex-direction:column;width: 80%;text-align: center;}
	.main-visual-inner .vi-txt-box .txt01  {width: 100%;}
	.main-visual-inner .vi-txt-box .txt02  {width: 100%;}
	.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box  {height: 680px;}
	.main-visual-inner .vi-txt-box .txt01 {font-size: 70px;}
	.main-visual-inner .vi-txt-box .txt02 {}
	.main-visual-inner .vi-txt-box .txt-link a {padding: 20px 48px 20px 24px;}
	.main-visual-inner .swiper-vi-control01  {bottom: 32px;}
}

@media (max-width: 768px){
	.main-visual-inner .main-visual-swiper .swiper-slide .vi-img-box  {height:600px;}
	.main-visual-inner .vi-txt-box .txt01 {font-weight: 700;font-size: 42px;line-height: 110.00000000000001%;letter-spacing: -0.2px;}
	.main-visual-inner .vi-txt-box .txt02 {font-family: Pretendard GOV;font-weight: 500;font-size: 16px;line-height: 130%;text-align: center;}
	.main-visual-inner .vi-txt-box {width: 100%;padding: 0 20px;}
	
	.main-visual-inner .fr-video {height: 600px;}
	.main-visual-inner .fr-video video {height: 100%;}
}
@media (max-width: 428px) {
	
}